# coding=utf-8
from rest_framework.routers import SimpleRouter

from .views import NoticesViewSet,WXNoticesViewSet

urlpatterns = [

]

router = SimpleRouter()
router.register(r'wx_notices', WXNoticesViewSet)
router.register(r'', NoticesViewSet)
urlpatterns += router.urls
